Subject: Re: Teams
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 05:32:00 -0700 (PDT)

Unfortunately, I am out of town this weekend at a wedding.  Therefore with
the midterm due on Monday, I will not be able to get to the next case at
least until November 3rd.  Sorry.

Dylan

At 12:06 PM 10/23/00 -0700, Christine Piesco wrote:
>Teaml,
>
>I'm responsible for coordinating the next case - Teltronica, which is due
11/6. It happens that my parents are
>visiting from the east coast that weekend. I thought that since we haven't
had a case due for a couple of weeks,
>if there were any chance we could get the case done before the weekend
that would help out a lot. We're still two
>weeks out from the due date, so we have a lot more time than usual, even
with the take home exam. Let me know if
>you guys think we can try to hammer this out next week after the take
home's out of the way. As well as I recall,
>SF has the first half, East Bay has the second this time.
>
>Thanks,
>Christine
>
>[email-masked] wrote:
>
>> Based on last nite's discussion, here's the coordinator list:
>>
>>    Christine--11.6--Teltronica
>>    Dylan--11.13--Nutra
>>    Kim--11.1--Agro Feed
>>    Jeff--11.27--Global Industries
>>    Jimmie--12.4--Daimler-Benz
>>
>> We also decided that:
>> 1) we'd continue with the SF/East Bay split
>> 2) each group should combine the answers into one document prior to sending
>> to the coordinator for final compilation
>> 3) we'd distribute draft answers to the entire group, since some questions
>> feed off of others
>> 4) we'd get finalized responses to the coordinator no later than 4 PM on
>> Sunday
>>
>> Let me know if this tracks with others' memories.
>>
>> Best,
>> Jeff
>>
>>
>>                     Christine Piesco
>>                     <christine.piesco@o        To:     Kimberly Kupiecki
<[email-masked]>
>>                     racle.com>                 cc:
[email-masked], [email-masked],
>>
[email-masked], [email-masked]
>>                     10/09/2000 01:49 PM        Subject:     Re: Teams
>>
>>
>>
>> I assume you all have already exchanged contact information. Mine is below,
>> if
>> there is a list of everyone's phone numbers could someone please forward it
>> to
>> me?
>>
>> Home: 415-928-7487
>> Cell: 650-740-1097
>> Work: 650-506-3640
>>
>> Thanks,
>> Christine
>>
>> Kimberly Kupiecki wrote:
>>
>> > Hi Christine,
>> >
>> > We have been doing the cases via email up to this point.  We typically
>> > divide up the questions and send each other our responses.  One team
>> member
>> > takes the lead on creating the "hand in" document.
>> >
>> > Cheers,
>> >
>> > At 04:42 PM 10/4/00, Christine Piesco wrote:
>> > >Glad to be aboard! When are we meeting? I am on campus Monday-Weds.
>> > >
>> > >Christine
>> > >
>> > >[email-masked] wrote:
>> > >
>> > > > Christine:
>> > > >
>> > > > Sorry I haven't replied sooner.  Crazy day.  Consider yourself the
>> 5th
>> > > > member of our team---but remember, no warranties included.
>> > > >
>> > > > Best,
>> > > > Jeff
>> > >
>> > >--
>> > >Christine Piesco
>> > >Industrials Account Manager
>> > >Oracle Corporation
>> > >500 Oracle Parkway
>> > >Redwood Shores, CA 94065
>> > >Phone: (650) 506-3640
>> > >Fax: (650) 633-3753
>> > >[email-masked]
>> > >
>> >
>> > Kimberly Kupiecki
>> > Senior Account Executive
>> > A&R Partners
>> > [email-masked]
>> > (650) 762 2800 main
>> > (650) 762 2825 direct
>> > fax (650) 762 2801
>>
>> --
>> Christine Piesco
>> Industrials Account Manager
>> Oracle Corporation
>> 500 Oracle Parkway
>> Redwood Shores, CA 94065
>> Phone: (650) 506-3640
>> Fax: (650) 633-3753
>> [email-masked]
>>
>> (See attached file: christine.piesco.vcf)
>
>Attachment Converted:
"C:\PROGRA~1\eudora\windham\attach\christine.piesco7.vcf"
>